@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
*,*:focus{
	-webkit-tap-highlight-color:transparent;
	outline:none;
}
*{
		-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
input, button, select, textarea { 
border: 0; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; outline: none; 
-webkit-appearance: none;
     -moz-appearance:none;
     -o-appearance: none;
     -ms-appearance: none;
     appearance: none;
}
.wow{
	visibility:hidden;
}
.hidden{
	display:none;
}
textarea{
	resize:none;
}
/*select::-ms-expand {
    display: none;
}*/
.clearfix:before, .clearfix:after{
	display: table;
	content: " "
}
.clearfix:after{
	clear: both
}
.body_child{
	overflow:hidden;
}
body{
	overflow-x:hidden;
	margin:0;
	font-family: 'Oxygen', sans-serif;
}
.font_orbitron{
	font-family: 'Orbitron', sans-serif;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
#div1 {
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}

.padding_20 {
	padding: 20px !important;
}
.padding_10 {
	padding: 10px !important;
}
.padding_30 {
	padding: 30px !important;
}
.no_padding {
	padding: 0 !important
}
.f_left {
	float: left
}
.f_right {
	float: right
}
.full_wrap {
	width: 100%;
	display: inline-block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left
}
.half_wrap {
	width: 50%;
	display: inline-block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.full_wrap_no_width{
		display: inline-block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left
}
.gridContainer{
	max-width:1440px;
	min-width:1440px;
	width:85%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	padding:0 20px;
}
.newsGridContainer{
	max-width:560px;
	min-width:560px;
	width:85%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	padding:0 20px;
}
/* Header Starts */
.menu_slider_parent_wrap{
	background:#1e2c47;
	padding-top:30px;
}
.logo_menu_wrap .logo_wrap{
	width:35%;
	float:left;
	display:inline-block;
	position:relative;
	padding-right:70px;
	padding-left:12%;
	margin-top:10px;
}
.logo_menu_wrap .logo_wrap img{
	float:right;
}
.logo_menu_wrap .menu_lang_parent_wrap{
	width:65%;
	float:left;
	display:inline-block;
}
.logo_menu_wrap .menu_top_wrap{
	border-bottom:1px solid #153861;
	padding-right:20%;
	padding-bottom:7px;
	margin-bottom:7px;
}
.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap{
	float:right;
	display:inline-block;
}
.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap .social_wrap{
	float:left;
	display:inline-block;
	position:relative;
	margin-left:20px;
}
.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap .social_wrap a{
	float:left;
	display:inline-block;
	position:relative;
	width:30px;
	height:30px;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
border:1px solid #153860;
padding:5px 0;
text-align:center;
background:transparent;
-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	 margin-left:20px;
}
.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap .social_wrap a:hover{
	background:#478bca;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap{
	float:left;
	display:inline-block;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
	margin-left:50px;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > a{
	text-transform:uppercase;
	float:left;
	display:inline-block;
	text-decoration:none;
	letter-spacing:0.025em;
	font-size:16px;
	line-height:30px;
	color:#ffffff;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li:hover > a,
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li.select > a,
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li.active > a{
	color:#498bca;
}


.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul{
	float:left;
	display:inline-block;
	position:absolute;
	top:100%;
	left:0;
	width: 100%;
	z-index:100;
	background:#478bca;
	padding:0;
	margin:0;
	opacity:0;
	visibility:hidden;
	text-align:center;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li:hover > ul{
	opacity:1;
	visibility:visible;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li{
	float:none;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li + li{
	margin-left:50px;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li > a{
	float:left;
	display:inline-block;
	position:relative;
	text-decoration:none;
	text-transform:none;
	font-size:14px;
	line-height:45px;
	color:#fefefe;
	letter-spacing:0.1em;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li > a:hover{
	color: #1e2c45; 
}
.logo_menu_wrap .menu_top_wrap  .account_men_wrap{
	float:left;;
	display:inline-block;
}
.logo_menu_wrap .menu_top_wrap  .account_wrap{
	margin-top:-4px;
	float:left;
	display:inline-block;
	position:relative;
}
.logo_menu_wrap .menu_top_wrap  .account_wrap a{
	float:left;
	display:inline-block;
	position:relative;
	text-decoration:none;
	padding:0 18px;
	line-height:35px;
	color:#ffffff;
	border:1px solid #ffffff;
	font-size:16px;
	letter-spacing:0.025em;
}
.logo_menu_wrap .lang_search_wrap{
	padding-right:20%;
}
.logo_menu_wrap .lang_search_wrap .lang_search_inner_wrap{
	float:right;
	display:inline-block;
	position:relative;
}
.top_search_text{
	float:left;
	display:inline-block;
	padding:0;
	position:relative;
	line-height:38px;
	padding-left:40px;
	padding-right:20px;
	border:1px solid #153861;
	background:url('../img/search_icon.png') no-repeat;
	font-size:18px;
	letter-spacing:0.050em;
	color:#478bca;
	background-position:10px 50%;
}
.top_search_text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#478bca;
}
.top_search_text::-moz-placeholder { /* Firefox 19+ */
  color:#478bca;
}
.top_search_text:-ms-input-placeholder { /* IE 10+ */
  color:#478bca;
}
.top_search_text:-moz-placeholder { /* Firefox 18- */
  color:#478bca;
}

.logo_menu_wrap .language_wrap{
	float:left;
	display:inline-block;
	position:relative;
	margin-left:10px;
}
.logo_menu_wrap .language_wrap > a{
	color:#478bca;
	float:left;
	display:inline-block;
	position:relative;
	padding:0 10px;
	line-height:38px;
	border:1px solid #153861;
	text-align:center;
	/*white-space:nowrap;*/
	text-transform:uppercase;
	text-decoration:none;
	z-index:10;
	font-size:18px;
	letter-spacing:0.05em;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.logo_menu_wrap .language_wrap > a .arrow{
	width: 12px;
    height: 38px;
    background: url(../img/arrow_down.png) center center no-repeat;
    float: right;
	margin-left:10px;
	-webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     -ms-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
}
.logo_menu_wrap .language_wrap > a.active .arrow{
	-ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.logo_menu_wrap .language_wrap .other_languages{
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	z-index:9;
	opacity:0;
	visibility:hidden;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.logo_menu_wrap .language_wrap .other_languages.active{
	opacity:1;
	visibility:visible;
}
.logo_menu_wrap .language_wrap .other_languages a{
	background-color: #478bca;
    color: #ffffff;
	float:left;
	display:inline-block;
	position:relative;
	padding:0 10px;
	line-height:40px;
	width:100%;
	text-align:left;
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
}
.logo_menu_wrap .language_wrap .other_languages a + a{
	border-top:1px solid #153861;
}
.logo_menu_wrap .language_wrap a:hover{
	text-decoration:none;
}
.slider_parent_wrap{
	background:url('../img/slider_bg_spark.jpg') bottom center no-repeat;
	background-size:70% auto;
	margin-top:6px;
	margin-bottom:30px;
}
.slider_parent_wrap:after{
	position:absolute;
	right:0;
	top:0;
	width:65%;
	height:100%;
	background:#1e2c47;
	content:'';
}
.slider_parent_wrap .owl-stage-outer{
	z-index:10;
}
.slider_parent_wrap .text_wrap {
    width: 35%;
	padding-left:12%;
    float: left;
    display: inline-block;
	padding-right:70px;
}
.slider_parent_wrap .text_wrap .title_wrap{
	font-size:24px;
	line-height:42px;
	color:#fff;
	margin-bottom:10px;
	text-align:right;
}
.slider_parent_wrap .img_wrap {
    width: 65%;
    float: left;
    display: inline-block;
	
}
.white_anchor{
	float:left;
	display:inline-block;
	position:relative;
	color:#fff;
	text-decoration:none;
	padding:16px 45px;
	border:1px solid #fff;
	text-transform:uppercase;
	background:#1e2c47;
	font-size:20px;
	line-height:25px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.white_anchor .arrow{
	background:url('../img/triangle_right.png') center right no-repeat;
    width: 0;
    height: 14px;
    top: 0;
	
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.white_anchor:hover{
    padding-left: 33px;
    padding-right: 32px;
	color:#478bca;
	text-decoration:none;
}
.white_anchor:hover .arrow{
    width: 25px;
}
.slider_parent_wrap .text_wrap .white_anchor{
	float:right;
}
.top_slider_left{
	position:absolute;
	top:50%;
	margin-top:-25px;
	left:20px;
	z-index:20;
	cursor:pointer;
}
.top_slider_right{
	position:absolute;
	top:50%;
	margin-top:-25px;
	right:20px;
	z-index:20;
	cursor:pointer;
}
.top_products_ul{
	float:left;
	width:100%;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
background: #1e2c47; /* Old browsers */
background: -moz-linear-gradient(top, #1e2c47 0%, #1e2c47 49%, #020b1f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1e2c47 0%,#1e2c47 49%,#020b1f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1e2c47 0%,#1e2c47 49%,#020b1f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e2c47', endColorstr='#020b1f',GradientType=0 ); /* IE6-9 */
}
.top_products_ul li{
	float:left;
	width:20%;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
}
.top_products_ul li .img_wrap img{
	float:left;
	width:100%;
	display:inline-block;
}
.top_products_ul li .title_table_wrap{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:table;
	z-index:10;
}
.top_products_ul li .title_table_wrap .title_cell_wrap{
	width:100%;
	height:100%;
	vertical-align:middle;
	display:table-cell;
}
.top_products_ul li .title_table_wrap .title_cell_wrap .title_wrap{
	width:60%;
	float:left;
	display:inline-block;
	position:relative;
	background:rgba(30,44,71,0.94);
	padding:10px;
	text-align:center;
	text-transform:uppercase;
	color:white;
	font-size:16px;
	letter-spacing:0.025em;
	line-height:40px;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.top_products_ul li .title_table_wrap .title_cell_wrap .title_wrap:after{
	content:'';
	position:absolute;
	top:0;
	height:100%;
	left:100%;
	z-index:1;
	width:110px;
	background:url('../img/prod_bar_img.png') top left no-repeat;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.top_products_ul li .title_table_wrap .title_cell_wrap .title_wrap:before{
	content:'';
	position:absolute;
	top:0;
	height:100%;
	left:100%;
	z-index:0;
	opacity:0;
	width:110px;
	background:url('../img/prod_bar_img_hover.png') top left no-repeat;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.top_products_ul li:hover .title_table_wrap .title_cell_wrap .title_wrap:after{
/*	background-image:url('../img/prod_bar_img_hover.png');*/
}
.top_products_ul li:hover .title_table_wrap .title_cell_wrap .title_wrap{
	width:80%;
	/*background-color:rgba(71,139,202,0.94);*/
}
.top_products_ul.owl-carousel{
	padding:0 60px;
}
.top_products_ul.owl-carousel li{
	width:100%;
}
.center_left_owl_arrow{
	position:absolute;
	top:50%;
	margin-top:-25px;
	left:17.5px;
	z-index:10;
}
.center_right_owl_arrow{
	position:absolute;
	top:50%;
	right:17.5px;
	margin-top:-25px;
	z-index:10;
}
/* Header Ends */
/* Footer Popular Starts */
.footer_popular_wrap{
	background:#f4f9fd;
}
.common_title_wrap{
	width:60%;
	float:left;
	display:inline-block;
	position:relative;
	background:rgba(30,44,71,0.94);
	text-align:right;
	font-size:34px;
	line-height:48px;
	color:#ffffff;
	padding:17px 0px;
	padding-right:30px;
}
.common_title_wrap:after{
	content:'';
	position:absolute;
	top:0;
	height:100%;
	left:100%;
	z-index:1;
	width:110px;
	background:url('../img/prod_bar_img.png') top left no-repeat;
}
.popular_prod_ul{
	width:100%;
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:25px;
}
.popular_prod_ul li{
	width:22.75%;
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
	margin-right:3%;
	margin-bottom:20px;
	overflow:hidden;
}
.popular_prod_ul li:nth-child(4n+0){
	margin-right:0;
}
.popular_prod_ul li .img_wrap img{
	float:left;
	display:inline-block;
	position:relative;
}
.popular_prod_ul li .title_wrap{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	z-index:100;
	text-align:right;
	padding-top:18px;
	padding-right:2px;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	padding-left:15px;
	font-weight:700;
	/*background:rgba(71,139,202,0.45);*/
}
.popular_prod_ul li .plus_wrap{
	position:absolute;
	bottom:15%;
	right:50%;
	font-size:45px;
	z-index:100;
	margin-right:10px;
	line-height:56px;
	color:#fff;
	font-weight:700;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.popular_prod_ul li:hover .plus_wrap{
	bottom:32%;
	right:0;
}
.popular_prod_ul li .title_bg_wrap{
	position:absolute;
	top:0;
	left:0;
	z-index:99;
	background:url('../img/popular_bottom_triangle.png') bottom left no-repeat;
	width:50%;
	height:100%;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.popular_prod_ul li:hover .title_bg_wrap{
	width:100%;
}

.footer_logo_anchor{
	float:none;
	display:inline-block;
	position:relative;
	color:#1e2c47;
	text-decoration:none;
	padding:20px 45px;
	text-transform:uppercase;
	font-size:20px;
	line-height:20px;
	margin-top:25px;
	margin-bottom:25px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.footer_logo_anchor .top_v_border{
	position:absolute;
	top:-25px;
	left:50%;
	margin-left:-0.5px;
	width:1px;
	background:#e9e9e9;
	height:25px;
}
.footer_logo_anchor .bottom_v_border{
	position:absolute;
	bottom:-25px;
	left:50%;
	margin-left:-0.5px;
	width:1px;
	background:#e9e9e9;
	height:25px;
}
.footer_logo_anchor .top_border{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:1px;
	background:#e9e9e9;
}
.footer_logo_anchor .left_border{
	position:absolute;
	top:0;
	left:0;
	width:1px;
	height:100%;
	background:#e9e9e9;
}
.footer_logo_anchor .bottom_border{
	position:absolute;
	left:0;
	bottom:0;
	width:50%;
	height:1px;
	background:#e9e9e9;
}


.footer_logo_anchor .arrow{
	background:url('../img/triangle_right.png') center right no-repeat;
    width: 0;
    height: 20px;
    top: 3px;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.footer_logo_anchor:hover{
    padding-left: 33px;
    padding-right: 32px;
	color:#478bca;
	text-decoration:none;
}
.footer_logo_anchor:hover .arrow{
    width: 25px;
}
.anchor_parent_wrap{
	text-align:center;
}
.footer_logos_ul{
	float:none;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
	margin-top:35px;
	margin-bottom:60px;
}
.footer_logos_ul li{
	float:left;
	text-align:center;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
}
.footer_logos_ul li + li{
	margin-left:60px;
}
.footer_logo_wrap {
	text-align:center;
}
/* Footer Popular Ends */
/* Newsletter Starts */
.newsletter_wrap{
	background:#f4f9fd;
	padding:45px 0;
}
.newsletter_wrap .title_wrap{
	text-transform:uppercase;
	text-align:center;
	font-size:20px;
	line-height:26px;
	color:#1e2c47;
	margin-bottom:30px;
}
.news_table_wrap{
	width:100%;
	float:left;
	display:table;
	background:white;
	border:1px solid #153861;
}
.commmon_control{
	width:100%;
	float:left;
	padding:0 20px;
	border:0;
	display:inline-block;
	font-size:16px;
	font-weight:700;
	line-height:60px;
	letter-spacing:0.08em;
	position:relative;
	color:#153861;
}
.commmon_control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#c4c4c4;
}
.commmon_control::-moz-placeholder { /* Firefox 19+ */
  color:#c4c4c4;
}
.commmon_control:-ms-input-placeholder { /* IE 10+ */
  color:#c4c4c4;
}
.commmon_control:-moz-placeholder { /* Firefox 18- */
  color:#c4c4c4;
}
.news_table_wrap > *{
	position:relative;background:white;
	display:table-cell;
	height:100%;
}
.news_table_wrap .commmon_control{
	width:100%;
	float:none;
}
.news_table_wrap .news_control{
	width:65%;
}
.news_table_wrap .news_anchor{
	width:35%;
	border-left:1px solid #153861;
	text-align:center;
	line-height:60px;
	color:#172f50;
	overflow:hidden;
	text-decoration:none;
	letter-spacing:0.08em;
	font-weight:700;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.nmg_anchor_animation{
	overflow:hidden;
	position:relative;
}
.nmg_anchor_animation em{
	font-style:normal;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}

.nmg_anchor_animation strong{
   position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  color: white;
  overflow: hidden;
}
.news_table_wrap .news_anchor strong{
	background:#153861;
}
.nmg_anchor_animation.hover > em,
.nmg_anchor_animation.hover > em img{
	opacity: 0;
}
.nmg_anchor_animation em img{
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}

.nmg_anchor_animation.endhover.hover > em,
.nmg_anchor_animation.endhover.hover > em img{
  transform: translateX(20%); -webkit-transform: translateX(20%);
}
.nmg_anchor_animation >strong>em{
	left: 100%;
  width: 100%;
  position: absolute;
  transition: 0s;
}
.nmg_anchor_animation.hover>strong{
	text-align:center;
  left: 0%;
  transition: .3s ease-in;
}
.nmg_anchor_animation.hover.chover>strong>em{
	transform: translateX(0%); -webkit-transform: translateX(0%);
  transition: left .3s ease-in, transform .3s, opacity .3s;
  opacity: 1;
}
.nmg_anchor_animation.hover.chover.endhover>strong>em{
	opacity: 0;
}
.nmg_anchor_animation.hover>strong>em{
	left: 0%;
  transition: left .3s ease-in;
  transform: translateX(20%); -webkit-transform: translateX(20%);
  opacity: 0;
}
.nmg_anchor_animation.hover.endhover>strong{
	 left: 100%;
  transition: .3s ease-out;
}
.nmg_anchor_animation.hover.endhover>strong>em{
	left: -100%;
  transition: .3s ease-out;
}
/* Newsletter Ends */
/* Footer Info Starts */
.footer_comp_info_wrap{
	background:#020b1f;
	padding-top:60px;
	padding-bottom:20px;
	text-align:right;
}
.footer_comp_info_wrap .img_wrap{
	width:68%;
	float:left;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

.footer_comp_info_wrap .img_wrap .bg_img{
	width:50%;
	float:left;
	display:inline-block;
	position:relative;
	height:100%;
	background:url('../img/footer_img_1.jpg') center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
}
.footer_comp_info_wrap .img_wrap .ipad_bg_img{
	display:none;
}
.footer_comp_info_wrap .img_wrap .bg_img.img_1{
	width:60%;
}
.footer_comp_info_wrap .img_wrap .bg_img.img_2{
	width:40%;
}
.footer_comp_info_wrap .title_wrap{
	font-size:24px;
	line-height:28px;
	color:#478bca;
	font-weight:500;
	margin-bottom:20px;
}
.footer_comp_info_wrap a{
	color:#fff;
	font-size: 16px;
	padding:0 10px;
	line-height:35px;
	margin-right:-10px;
	text-decoration:none;
	display:inline-block;
	float:right;
	
}
.footer_comp_info_wrap a img{
	margin-right:10px;
	display:inline-block;
	float:left;
	margin-top:10px;
}
.footer_comp_info_wrap a em{
	font-style:normal;
}
.footer_comp_info_wrap a strong{
	background:#478bca;
	font-weight:normal;
	
}
.footer_comp_info_wrap a strong em{
	padding:0 10px;
}
.footer_comp_info_wrap .info_wrap + .info_wrap{
	margin-top:4px;
}
/* Footer Info Ends */
/* Footer Starts */
.footer_wrap{
	padding-top:25px;
	padding-bottom:30px;
	text-align:center;
}
.footer_wrap .copyright_wrap{
	float:left;
	display:inline-block;
	position:relative;
}
.footer_wrap .copyright_wrap .nmg_anchor{
	float:left;
	display:inline-block;
	position:relative;
}
.footer_wrap .copyright_wrap span{
	font-size:13px;
	color:#999;
	float:left;
	display:inline-block;
	position:relative;
	margin-left:30px;
	line-height:13px;
	text-transform:uppercase;
}
.footer_wrap .foot_comp_logo_wrap{
	float:right;
}
.footer_wrap .foot_comp_logo_wrap img{
	float:left;
}
.footer_wrap .comp_det_wrap{
	float:none;
	display:inline-block;
	position:relative;
	font-size:14px;
	color:#999999;
	top:-4px;
}
.owl-dots{
	position:absolute;
	bottom:15px;
	width:auto;
	right:25%;
}
.owl-dots > *{
	width:50px;
	float:left;
	display:inline-block;
	position:relative;
	height:3px;
	background:#7e7e7f;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.owl-dots > *.active{
	background:#468ac9;
}
.owl-dots > * + *{
	margin-left:5px;
}
/* Footer Ends */
.menu_bar_wrap{
	display:none;
}
.popular_prod_ul .owl-item li,
.footer_logos_ul .owl-item li{
	width:100%;
	

	/*background-repeat: no-repeat;
	background-position: center center;
	*/
	min-height: 71px;
	
}
.footer_logos_ul .owl-item li img{
	width: auto;
    max-width: none !important;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	opacity: 0.7;
	
}



.go_to_bottom_wrap{
	display:none;
	margin:24px 0;
	text-align:center;
}
.go_to_bottom_wrap a{
	float:none;
	display:inline-block;
}
.go_to_bottom_wrap a .arrow{	
	width:39px;
	height:18px;
	    float: left;
    display: inline-block;
	position:relative;
}
.go_to_bottom_wrap a .arrow:before{
	background:url('../img/down_arrow.png') center center no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9;
	content:'';
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	opacity:1;
}
.go_to_bottom_wrap a .arrow:after{
	background:url('../img/down_arrow_active.png') center center no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	content:'';
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	opacity:0;
}
.go_to_bottom_wrap a:hover .arrow:before{
	opacity:0
}
.go_to_bottom_wrap a:hover .arrow:after{
	opacity:1
}
.popular_prod_ul .owl-prev,
.popular_prod_ul .owl-next{
	width:auto;
	float:left;
	display:inline-block;
	position:relative;
}
.popular_prod_ul .owl-next{
	float:right;
}
.popular_prod_ul .owl-prev.disabled,
.popular_prod_ul .owl-next.disabled{
	opacity:0.7;
	cursor-events:none;
}
.news_mob_anchor{
	display:none;
}
.owl-dots{
		width:100%;
		text-align:center;
		right:0;
		padding-left:35%;
	}
	.owl-dots > *{
		width:40px;
		display:inline-block;
		float:none;	
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul .mob_terug_anchor{
		display:none;
	}
	.menu_bar_wrap.mobile_menu_wrap{
		display:none;
	}
	
	/* Home Starts */
	.page_content_wrap{
		background:#f4f9fd;
	}
	.page_content_wrap .left_wrap{
		float:left;
		display:inline-block;
		position:relative;
		width:32%;
		padding-left:15%;
		padding-top:50px;
		padding-bottom:50px;
	}
	.page_content_wrap .page_title_wrap, .page_content_wrap .page_title_wrap h1{
		text-align:right;
		font-size:30px;
		color:#1e2c47;
		letter-spacing:0.025em;
		line-height:40px;
		margin-top: 0px; margin-bottom: 0px; font-weight: normal; 
	}
	.page_content_wrap .page_title_wrap{ text-transform:uppercase;}
	.page_content_wrap .right_wrap{
		float:left;
		display:inline-block;
		position:relative;
		width:68%;
		background:white;
		padding:55px 100px;
		padding-right:15%;
		padding-bottom: 0px;
	}
	.page_content_wrap .right_wrap .common_top_content{
		font-size:16px;
		line-height:30px;
		color:#000001;
		letter-spacing:0.025em;
		margin-bottom:35px;
	}
	.home_half_half_parent + .home_half_half_parent{
		margin-top:45px;
	}
	.home_half_half_parent .content_wrap{
			-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		width: 50%;
		float:right;
		display:inline-block;	
		padding-left:15px;
		margin-top:-20px;
	}
	.home_half_half_parent .img_wrap{
		display:inline-block;
		width:50%;
		float:left;
		text-align:left;
		padding-right:15px;
		position:relative;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.home_half_half_parent .img_wrap img{
		width:100%;
		float:left;
		display:inline-block;
	}
	.home_half_half_parent.even .content_wrap{
		padding-left:0;
		padding-right:15px;
		float:left;
	}
	.home_half_half_parent.even .img_wrap{
		padding-left:15px;
		padding-right:0;
		float:right;
	}
	.right_anchor_wrap{
		text-align:center;
		margin:20px 0;
	}
	.top_bottom_blue_line_parent_wrap{
		float:none;
		display:inline-block;
		position:relative;
	}
	.top_bottom_blue_line_anchor{
		float:left;
		display:inline-block;
		position:relative;
		text-decoration:none;
		font-size:16px;
		padding:0 35px;
		line-height:60px;
		border:1px solid #153861;
		text-transform:uppercase;
		color:#172f50;
		letter-spacing:0.08em;
		background:white;
		overflow:hidden;
		font-weight:700;
	}
	.top_bottom_blue_line_anchor strong{
		background:#1e2c47;
		color:#478bca;
	}

	.top_bottom_blue_line_anchor em{
		font-style:normal;
	}
	.top_bottom_blue_line_parent_wrap:after{
		content:'';
		position:absolute;
		top:-20px;
		left:50%;
		width:1px;
		margin-left:-0.5px;
		height:20px;
		background:#153861;
	}
	.top_bottom_blue_line_parent_wrap:before{
		content:'';
		position:absolute;
		bottom:-20px;
		left:50%;
		width:1px;
		margin-left:-0.5px;
		height:20px;
		background:#153861;
	}
	/* Home Ends */
	/* Hoofdrubrieken Starts */
	.page_content_wrap .page_desc_wrap{
		font-size:16px;
		text-align:right;
		letter-spacing:0.05em;
		color:#000001;
		margin-top:120px;
	}
	.page_content_wrap .page_desc_wrap *{
		margin:0;
	}
	.page_content_wrap .page_anchor_parent_wrap{
		margin-top:70px;
	}
	.page_anchor{
		float:right;
		display:inline-block;
		position:relative;
		text-decoration:none;
		font-size:20px;
		color:#478bca;
		text-transform:uppercase;
	}
	.page_anchor .arrow{
		background:url('../img/triangle_left.png') center left no-repeat;
		width:25px;
		height: 14px;
		top: 0px;
		display: inline-block;
		position: relative;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.page_anchor:hover{
		color:#478bca;
		text-decoration:none;
	}
	.cms_crumbs{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		padding:0;
		margin:0;
		margin-bottom:50px;
	}
	.cms_crumbs li{
		float:left;
		display:inline-block;
		position:relative;
		padding:0;
		margin:0;
	}
	.cms_crumbs li + li{
		margin-left:36px;
	}
	.cms_crumbs li + li:before{
		content:'>';
		float:left;
		display:inline-block;
		position:absolute;
		top:0;
		left:-20px;
		font-weight:normal;
		font-size:16px;
		line-height:40px;
		letter-spacing:0.025em;
		color:#acacac;
	}
	.cms_crumbs li a{
		float:left;
		display:inline-block;
		position:relative;
		text-decoration:none;
		font-size:16px;
		line-height:40px;
		letter-spacing:0.025em;
		color:#acacac;
	}
	.cms_crumbs li.active{
		font-size:16px;
		line-height:42px;
		font-weight:700;
		letter-spacing:0.025em;
		color:#acacac;
	}
	.page_content_wrap.hoof_page_wrap .left_wrap{
		padding-top:80px;
	}
	.page_content_wrap.hoof_page_wrap .right_wrap{
		padding-top:30px;
	}
	.top_products_ul.page_list_products_ul{
		background:transparent;
	}
	.top_products_ul.page_list_products_ul li{
		width:48%;
		margin-right:4%;
		margin-bottom:30px;
	}
	.top_products_ul.page_list_products_ul li .title_table_wrap .title_cell_wrap .title_wrap{
		font-size:18px;
		text-align:left;
		padding-left:30px;
	}
	.top_products_ul.page_list_products_ul li:nth-child(even){
		margin-right:0;
	}
	/* Hoofdrubrieken Ends */
	/* Merken Starts */
	.page_content_wrap .page_info_wrap{
		padding-top:25px;
		padding-bottom:50px;
		padding-left:32%;
		padding-right:15%;
	}
	.page_content_wrap.merken_page_wrap .left_wrap{
		padding-top:75px;
	}
	.page_content_wrap.merken_page_wrap .right_wrap{
		padding-top:75px;
		padding-bottom:40px;
	}
	.merken_ul{
		float:left;
		display:inline-block;
		position:relative;
		margin:0;
		padding:0;
		padding-left:25px;
		width:100%;
	}
	.merken_ul li{
		width:31.33%;
		float:left;
		display:inline-block;
		padding:0;
		margin:0;
		position:relative;
		margin-right:3%;
		overflow:hidden;
		margin-bottom:25px;
		background-color: #FFF;
	}
	.merken_ul li:nth-child(3n+0){
		margin-right:0;
	}

	.merken_ul li .img_wrap{
		background-repeat: no-repeat;
		background-position: center center;
	}
	

	.merken_ul li .img_wrap img{
		float:left;
		display:inline-block;
		position:relative;
		width:100%;
		opacity: 0;
		
	}
	.merken_ul li .top_overlay{
		position:absolute;
		top:0;
		left:0;
		z-index:99;
		background:url('../img/merken_overlay_bg.png') top right no-repeat;
		width:0;
		height:100%;
		-webkit-transition: all 0.3s ease-in-out;
		 -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
		 -ms-transition: all 0.3s ease-in-out;
		 transition: all 0.3s ease-in-out;
	}
	.merken_ul li:hover .top_overlay{
		width:100%;
	}
	.merken_ul li .plus_icon{
		position:absolute;
		bottom:12px;
		left:-100%;
		z-index:100;
		-webkit-transition: all 0.3s ease-in-out;
		 -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
		 -ms-transition: all 0.3s ease-in-out;
		 transition: all 0.3s ease-in-out;
	}
	.merken_ul li:hover .plus_icon{
		left:65%;
	}
	/* Merken Ends */
	/* News Starts */
	.page_title_wrap.caps_title{
		text-transform:uppercase;
	}
	.news_ul{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		padding:0;
		margin:0;
	}
	.news_ul li{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		padding:0;
		margin:0;
		overflow:hidden;
		margin-bottom:15px;
		background:white;
	}
	.news_ul li .img_wrap{
		float:right;
		display:inline-block;
		width:40%;
	}
	.news_ul li .img_wrap .bg_img{
		float:left;
		display:inline-block;
		position:relative;
		width:100%;
		height:100%;
		background:url('../img/news_img_1.jpg') center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	}
	.news_ul li .img_wrap img{
		float:left;
		display:none;
		position:relative;
		width:100%;
	}
	.news_ul li .info_wrap {
		width:60%;
		float:left;
		display:inline-block;
		position:relative;
		padding:30px 35px;
		padding-bottom:15px;
		padding-right:7%;
		z-index:10;
	}
	.news_ul li .info_wrap .date_wrap{
		font-size:16px;
		line-height:26px;
		color:#1e2c47;
		font-weight:bold;
		margin-bottom:10px;
	}
	.news_ul li .info_wrap .title_wrap{
		font-size:20px;
		line-height:28px;
		color:#ffffff;
		font-weight:500;
	}
	.news_ul li .info_wrap .desc_wrap{
		font-size:16px;
		line-height:22px;
		color:#ffffff;
		letter-spacing:0.08em;
		color:white;
	}
	.news_ul li .info_wrap .desc_wrap.ipad_desc_wrap{
		display:none;
	}
	.news_ul li .info_wrap .desc_wrap.mob_desc_wrap{
		display:none;
	}
	.news_ul li .top_overlay{
		position:absolute;
		top:0;
		left:0;
		z-index:9;
		background:url('../img/news_overlay.png') top right no-repeat;
		width:68%;
		height:100%;
		-webkit-transition: all 0.3s ease-in-out;
		 -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
		 -ms-transition: all 0.3s ease-in-out;
		 transition: all 0.3s ease-in-out;
	}
	.news_ul li:hover .top_overlay{
		width:100%;
	}
	.news_ul li .plus_icon{
		position:absolute;
		bottom:12px;
		left:54%;
		z-index:100;
		-webkit-transition: all 0.3s ease-in-out;
		 -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
		 -ms-transition: all 0.3s ease-in-out;
		 transition: all 0.3s ease-in-out;
	}
	.news_ul li:hover .plus_icon{
		left:86%;
	}
	.cms_pagination{
		float:none;
		display:inline-block;
		position:relative;
		padding:20px;
		background:white;
		border:1px solid #153861;
		margin:40px 0;
	}
	.cms_pagination:before {
		content: '';
		position: absolute;
		bottom: -20px;
		left: 50%;
		width: 1px;
		margin-left: -0.5px;
		height: 20px;
		background: #153861;
	}
	.cms_pagination:after {
		content: '';
		position: absolute;
		top: -20px;
		left: 50%;
		width: 1px;
		margin-left: -0.5px;
		height: 20px;
		background: #153861;
	}
	.align_center{
		text-align:center;
	}
	.cms_pagination a,
	.cms_pagination span{
		float:left;
		display:inline-block;
		font-size:16px;
		line-height:23px;
		letter-spacing:0.08em;
		font-weight:bold;
		color:#172f50;
		position:relative;
		text-decoration:none;
		-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	}
	.cms_pagination a:hover,
	.cms_pagination a.active{
		color:#478bca;
		text-decoration:none;
	}
	.cms_pagination * + *{
		margin-left:20px;
	}
	.cms_pagination .img_page + .img_page{
		margin-left:10px;
	}
	.cms_pagination .img_page img{
		float:left;
		display:inline-block;
	}
	.cms_pagination span + .num_page{
		margin-left:10px;
	}
	.cms_pagination .num_page + span{
		margin-left:10px;
	}
	.cms_pagination .num_page + .num_page:after{
		content:'-';
		position:absolute;
		top:0;
		color:#172f50;
		
		left:-13px;
	}
	.cms_pagination .mob_nav{
		display:none;
	}
	/* News Ends */
	/* Article Detail Starts */
	.article_page_wrap.page_content_wrap .page_desc_wrap * + *{
		margin-top:15px;
	}
	.article_top_image_wrap{
		padding:10px;
		border:2px solid #e3e3e3;
		margin-bottom:10px;
	}
	.article_top_image_wrap .owl-dots{
		padding-left:0;
		bottom:30px;
	}
	.article_top_image_wrap .owl-dots > *{
		width:50px;
		background:#f9fcfe;
	}
	.article_top_image_wrap .owl-dots > *.active{
		background:#468ac9;
	}
	.article_zoom_anchor{
		position:absolute;
		top:30px;
		right:30px;
		z-index:100;
	}
	.article_add_images_ul{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		padding:0;
		margin:0;
		margin-bottom:30px;
	}
	.article_add_images_ul li{
		width:18.4%;
		float:left;
		display:inline-block;
		position:relative;
		padding:0;
		margin:0;
		margin-right:2%;
		cursor:pointer;
		border:2px solid #e3e3e3;
		-webkit-transition: all 0.3s ease-in-out;
		 -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
		 -ms-transition: all 0.3s ease-in-out;
		 transition: all 0.3s ease-in-out;
	}
	.article_add_images_ul li.active,
	.article_add_images_ul .owl-item.active_item li{
		border:2px solid #468ac9;
	}
	.article_add_images_ul li:nth-child(5n+0){
		margin-right:0;
	}
	.article_add_images_ul .owl-item li{
		width:100%;
	}
	.article_spec_parent_wrap .half_wrap{
		float:left;
	}
	.article_spec_parent_wrap .half_wrap:nth-child(odd){
		padding-right:15px;
	}
	.article_spec_parent_wrap .half_wrap:nth-child(even){
		padding-left:15px;
	}
	.article_spec_parent_wrap .article_single_spec_wrap{
		padding:20px 10px;
		font-size:16px;
		letter-spacing:0.05em;
		color:#000001;
	}
	.article_spec_parent_wrap .article_single_spec_wrap .value_wrap{
		color:#478bca;
	}
	.article_spec_parent_wrap .article_spec_wrap .article_single_spec_wrap:nth-child(odd){
		background:#f4f9fd;
	}
	.article_page_wrap.page_content_wrap .cms_content{
		margin-bottom:0;
	}
	.article_page_wrap.page_content_wrap .cms_content .content_wrap{
		margin-top:-10px;
	}
	.article_spec_parent_wrap{
		margin-bottom:45px;
	}
	.page_content_wrap.article_page_wrap .left_wrap {
		padding-top: 80px;
	}
	.page_content_wrap.article_page_wrap .right_wrap{
		padding-top: 30px;
	}
	.article_add_images_ul li img{
		width:100%;
		float:left;
	}
	.home_half_half_parent .content_wrap strong,
	.home_half_half_parent .content_wrap b{
		color:#478bca;
	}
	/* Article Detail Ends */
	/* Articles Starts */
	.page_content_wrap.articles_page_wrap .left_wrap {
		padding-top: 80px;
	}
	.page_content_wrap.articles_page_wrap .right_wrap{
		padding-top: 30px;
	}
	.page_content_wrap.articles_page_wrap .cms_crumbs{
		margin-bottom:30px;
	}
	.article_filter_parent_wrap{
		padding:27px 12px;
		background:#f4f9fd;
		margin-bottom:40px;
	}
	.article_filter_parent_wrap .title_wrap .title_span{
		float:left;
		display:inline-block;
		position:relative;
		font-size:16px;
		color:#478bca;
		letter-spacing:0.05em;
	}
	.article_filter_parent_wrap .title_wrap .filter_toggle_wrap{
		float:right;
		display:inline-block;
		position:relative;
		font-size:15px;
		color:#1e2c47;
		text-transform:uppercase;
		cursor:pointer;
	}
	.article_filter_parent_wrap .title_wrap .filter_toggle_wrap img{
		margin-left:8px;
		-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	 -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
	float: right;
    margin-top: 5px;
	}
	.article_filter_parent_wrap .title_wrap .filter_toggle_wrap.active img{
		-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
	}
	.article_filter_parent_wrap .filters_wrap{
		margin-top:25px;
	}
	.article_dropdown.dropdown{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		border-radius:initial;
	}
	.article_dropdown.dropdown > .btn{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		border-radius:initial;
		text-align:left;
		background:white;
		border:1px solid #153861;
		padding:5px 15px;
		padding-right:30px;
		font-size:15px;
		line-height:30px;
		letter-spacing:0.08em;
		font-weight:bold;
		color:#172f50;
		white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	}
	.article_dropdown.dropdown > .btn:active,
	.article_dropdown.dropdown > .btn.active{
		box-shadow:none;
		outline:none;
	}
	.article_dropdown.dropdown > .btn .caret{
		float:right;
		border-top: 10px solid;
		color:#000000;
		margin-top:10px;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		position: absolute;
    top: 6px;
    right: 10px;
	}
	.article_dropdown .dropdown-menu{
		margin-top:0;
		border-radius:initial;
		width:100%;
		box-shadow:none;
		border-color:#153861;
		padding-top:0;
		padding-bottom:0;
		max-height: 250px;
		overflow-y:auto;
	}
	.article_dropdown .dropdown-menu>li>a{
		line-height:45px;
		font-size:15px;
		letter-spacing:0.05em;
		color:#1e2c47;
		font-weight:bold;
	}
	.article_dropdown .dropdown-menu>li>a:hover{
		background:#f3f3f3;
	}
	.article_dropdown.dropdown.open .btn{
		background:#1e2c47;
		color:#478bca;
	}
	.article_dropdown.dropdown.open > .btn .caret{
		color:#478bca;
	}
	.article_filter_parent_wrap .filters_wrap .filters_col{
		float: left;
		width: 48.5%;
		margin-right: 3%;
	}
	.article_filter_parent_wrap .filters_wrap .filters_col.right{
	
		margin-right: 0%;
	}
	.article_filter_parent_wrap .filters_wrap .filter_single_wrap{
		width:100%; /*31.33%;*/
		float:left;
		display:inline-block;
		position:relative;
		margin-bottom:12px;
		margin-right:0%; /*3%;*/
	}
	.article_filter_parent_wrap .filters_wrap .filter_single_wrap:nth-child(3n+0){
		margin-right:0;
	}
	.popular_prod_ul.two_by_two li{
		border:1px solid #4c577d;
		width:48.5%;
		margin-right:3%;
	}
	.popular_prod_ul.two_by_two li:nth-child(3n+0){
		margin-right:3%;
	}
	.popular_prod_ul.two_by_two li:nth-child(2n+0){
		margin-right:0;
	}
	.popular_prod_ul.two_by_two li .title_bg_wrap{
		background-image:url('../img/popular_bottom_triangle_dark.png');
	}
	.popular_prod_ul.two_by_two li .plus_wrap{
		bottom:20%;
	}
	.popular_prod_ul.two_by_two li:hover .plus_wrap{
		bottom:42%;
	}
	/* Articles Ends */
	.cookie_wrap{
	background:#accbe7;
	padding:15px 0;
	text-align:left;
	color:#1e2c47;
	font-size:14px;
	line-height:21px;
	font-weight:300;
		display: none;
}
.cookie_wrap .gridContainer{
	max-width:950px;
	min-width:950px;
}
.cookie_wrap .cookie_inner_wrap{
	padding-right:40px;
}
.cookie_wrap .cookie_close_btn{
	position:absolute;
	top:5px;
	right:0;
	cursor:pointer;
}

@-webkit-keyframes fadeInUp20 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp20 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp20 {
  -webkit-animation-name: fadeInUp20;
  animation-name: fadeInUp20;
}
.common_loader{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:white;
	z-index:1000;
	display:none;
	opacity: 0.5;
}
.article_single_slide_wrap img, .owl-carousel .owl-item .article_single_slide_wrap img{
	width: auto !important;
	margin:0 auto;
}
.owl-carousel .owl-item .article_single_slide_wrap{ text-align: center;}